package com.gh.gamecenter.core.provider



interface IBrowserInstallHelperProvider {
    fun isUseBrowserToInstallEnabled(): Boolean
    fun shouldUseBrowserToInstall(): Boolean
    fun logSwitchInstallSettingEvent()
}